hw_api->identify
hw_api->insert
Hyperwave API Fonctions
PHP Manual

# hw_api->info

(No version information available, might be only in CVS)

hw_api->info — Retourne des informations sur la configuration du serveur

### Description

hw_api
array info ( array `$parameter` )

Retourne des informations sur la configuration du serveur.

### Liste de paramètres

`parameter`

### Valeurs de retour

### Voir aussi

- hw_api->dcstat
- hw_api->dbstat
- hw_api->ftstat
- hw_api->hwstat

hw_api->identify
hw_api->insert
Hyperwave API Fonctions
PHP Manual